.sidebar{
    position: absolute;
    top: 0px;
    z-index: 1000;
}

#menu-accordeon {
    padding:0;
    margin:50px 0 0 0;
    list-style:none;
    text-align: left;
    width: 100%;
}

#menu-accordeon .niveau1{
	font-family: "acumin-pro",sans-serif;
    font-style: normal;
    font-weight: 700;
	font-size:16px;
	line-height:1.2;
    margin-top:20px;
    padding-bottom: 10px;
}

#menu-accordeon li.niveau1:after{
    content: ""; 
    border-bottom: 1px solid #ea5235;
    display: block;
    padding-bottom: 10px;
    width: 100px; 
}

#menu-accordeon li ul.niveau2{
    margin-left: 0;
    padding-left: 15px;
    display: none;
}

#menu-accordeon li:hover ul.niveau2{
  /*display: block;*/
}

#menu-accordeon ul.niveau2 a {
  font-family: "acumin-pro",sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size:16px;
  color: #5d5d5c; 
  font-variant:normal; 
  line-height:1.5;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:15px;      
}

#menu-accordeon.videos ul.niveau2 a {
    color: #FFF;
}

#menu-accordeon  a {
    color:black;  
    text-decoration: none;
    padding-bottom: 10px;
}

#menu-accordeon.videos  a {
    color:white;  
}

#menu-accordeon  a:hover, #menu-accordeon  a.active {
    background: none;
    color: #ea5235;
}

#menu-accordeon.videos  a:hover {
    color: #ea5235;
}

#menu-accordeon ul.niveau2 a:hover, #menu-accordeon ul.niveau2 a:focus, #menu-accordeon ul.niveau2 a.active {
    color: #ea5235; 
    text-decoration: none; 
}


#menu-accordeon ul li:last-child {
 
}

#menu-accordeon li:hover li {
  max-height: 15em;
}

#menu-accordeon #li_a_276 a{
    padding: 10px;
    font-family: "acumin-pro",sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.2;
    border: none;
    background-color: #ea5235;
    border: 1px solid #ea5235;
    color: white;
    display: inline-block;
}

#menu-accordeon #li_a_276 a:hover{
    color: #ea5235;
    background-color: #FFF;
    border: 1px solid #ea5235;
    transition-duration: 0.5s;
}    
#menu-accordeon #li_a_276:after{
    display: none;
}

.button {
    line-height: 32px;
    padding: 0 5px;
    font-family: "acumin-pro",sans-serif;
    font-style: normal;
    font-weight: 400;
  	font-size:14px;
    margin-top: 10px;
    margin-left: 10px;
    background-color: #FFF; 
    border: 1px solid #ccc;
    color: #ea5235; 
    border-radius: 5px;
    display: block;
    float: left;
}

.button:hover {
    background-color: white; 
    color: #FFF;
    background-color: #ea5235; 
    border: 1px solid #ea5235; 
    transition-duration: 0.5s; 
}

#nav-icon {
  display: none;
  width: 30px;
  height: 40px;
  position: relative;
  margin: 10px 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon span {
  display: block;
  position: absolute;
  height: 6px;
  width: 100%;
  background: #d3531a;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
/* Icon 3 */

#nav-icon span:nth-child(1) {
  top: 0px;
}

#nav-icon span:nth-child(2),#nav-icon span:nth-child(3) {
  top: 10px;
}

#nav-icon span:nth-child(4) {
  top: 20px;
}

#nav-icon.open span:nth-child(1) {
  top: 10px;
  width: 0%;
  left: 50%;
}

#nav-icon.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon.open span:nth-child(4) {
  top: 10px;
  width: 0%;
  left: 50%;
}

@media screen and (max-width: 767px){
    #nav-icon{
        display: block;
    }
    .sidebar{
        background-color: #FFF;
        display: none;
        right: 0;
        min-width: 80%;
        max-width: 100%;
        border-left:1px solid #CCC;
        border-bottom:1px solid #CCC;
    }
    #menu-accordeon {
      margin: -10px 0 0 0;
    }  
    .search{
        border :none;
        padding: 10px 0;
    }
    .search .form-group{display: inline-block;}

    #menu-accordeon.videos{
      background-color: #FFF;
    }

    #menu-accordeon.videos  a {
        color:black;  
    }

    #menu-accordeon.videos  a:hover {
        color: #ea5235;
    }

}